---

- name: Start and enable nginx
  service: name=nginx state=started enabled=True
  tags: wapt

- name: Start and enable WAPT services
  service: name={{ item }} state=started enabled=True
  loop:
    - waptserver
    - wapttasks
    - waptservice
    - wapttftpserver
  tags: wapt
